Saltar al contenido principal
Mantén tu empresa abierta durante el COVID-19Obtener más información
Llámanos
Números telefónicos y horarios
Solicitar una llamada

Evita la espera. Haz una solicitud y te devolveremos la llamada

Solicitar una llamada
Centro de Ayuda

Explora nuestros recursos de ayuda en línea

BlogAyuda

WordPress administrado Ayuda

Complementos en lista de bloqueo

Tu WordPress administrado ha puesto en la lista de bloqueo a los siguientes complementos, lo que significa que no puedes instalarlos y, si detectamos que están instalados en tu cuenta, los quitaremos.

Haz clic para saltar a cualquier sección
Copias de seguridad Caché
Funcionalidad duplicada Rendimiento
Publicaciones relacionadas Problemas de seguridad
Estadísticas Innecesaria/disfuncional

Obligatorio: Este artículo se aplica a todas las cuentas de WordPress administrado tanto Básico, Deluxe, Ultimate, Developer, Pro y Comercio electrónico. Esta lista no es exhaustiva. Cualquier complemento que corresponda a estas categorías o se conozca por provocar problemas se puede agregar a la lista o se puede deshabilitar en cualquier momento.

Es importante entender que hay desarrolladores de complementos diligentes que corrigen los problemas rápido y publican una actualización inmediatamente. De tal manera, los complementos en la lista con información de versión sirven para identificar las versiones que están en la lista de bloqueo.

Con frecuencia una versión más nueva o actualizada no tiene la misma vulnerabilidad que el complemento que está en la lista de bloqueo y se puede instalar de todas maneras. Los complementos que no tienen la información de versión solo están en la lista de bloqueo porque no hay versiones actualizadas ni mejoradas disponibles.

Nota: Las versiones actualizadas típicamente se pueden instalar a menos que se especifique en la columna Más información.

Recientemente ingresado en la lista de bloqueo

La mayoría de los complementos recientemente agregados están la parte superior y también en sus categorías respectivas para destacar las amenazas recientes al entorno del hosting y a tu sitio web.

Nombre del complemento Categoría Más información
Buscar y remplazar en tiempo real Seguridad Versiones 3.9 y anteriores — Información sobre la vulnerabilidad
Galería NextGEN Seguridad Versiones 3.2.10 y anteriores — Información sobre la vulnerabilidad

Respaldos

Tu cuenta de WordPress administrado ya proporciona 30 días de copias de seguridad, por lo tanto, estos complementos duplican una función existente.

Para realizar un respaldo en tu sitio a petición, puedes utilizar el acceso sFTP y un complemento de respaldo de la base de datos como WP-DB-Backup o WP-DBManager.

Nombre del complemento Más información
6scan-backup Complemento abandonado/no compatible
ezpz-one-click-backup Complemento abandonado/no compatible con funcionalidad duplicada
the-codetree-backup Complemento abandonado/no compatible
updraft

Nota: No agregamos UpdraftPlus a la lista de bloqueo.

Complemento abandonado/no compatible
wponlinebackup Complemento abandonado/no compatible con funcionalidad duplicada

Caché

Tu cuenta de WordPress administrado ya tiene caché incorporado.

Sin embargo, si tu sitio funciona lento, intenta estas sugerencias:

Nombre del complemento Más información
w3-total-cache Ver descripción de la categoría
wp-cache Ver descripción de la categoría
wp-cachecom Ver descripción de la categoría
wp-fast-cache Ver descripción de la categoría
wp-fastest-cache Ver descripción de la categoría
wp-file-cache Ver descripción de la categoría
wp-super-cache Ver descripción de la categoría

Funcionalidad duplicada

Estos complementos duplican la funcionalidad en varias partes de nuestro sistema.

Nombre del complemento Más información
6scan-protection Complemento abandonado/no compatible con funcionalidad duplicada
adminer Ver descripción de la categoría
portable-phpmyadmin Ver descripción de la categoría
wordpress-gzip-compression Ver descripción de la categoría
wp-phpmyadmin Ver descripción de la categoría

Rendimiento

En general, estos complementos no funcionan bien, especialmente en sitios grandes.

Nombre del complemento Más información
adsense-click-fraud-monitoring Ver descripción de la categoría
broken-link-checker En su lugar, utiliza un software de cliente en tu equipo o un servicio externo
google-sitemap-generator Versiones 4.0 y anteriores; En su lugar, utiliza Google Sitemap o WordPress SEO
google-xml-sitemaps-with-multisite-support En su lugar, utiliza Google Sitemap o WordPress SEO

Publicaciones relacionadas

Estos complementos incrementan la carga de base de datos mediante el uso de consultas ineficientes, caché deficiente o escala deficiente en sitios grandes.

Sin embargo, puedes usar cualquier servicio que se encargue de la relación lógica del sitio de forma remota como outbrain o Jetpack.

Nombre del complemento Más información
contextual-related-posts Ver descripción de la categoría
fuzzy-seo-booster Ver descripción de la categoría
seo-alrp Ver descripción de la categoría
similar-posts Ver descripción de la categoría
wordpress-popular-posts Versiones 3.1.1 y anteriores
yet-another-featured-posts-plugin Ver descripción de la categoría
yet-another-related-posts-plugin Ver descripción de la categoría

Problemas de seguridad

Estos complementos han asociado los problemas de seguridad identificados en la columna de Más información.

Nombre del complemento Más información
clef Complemento abandonado/no compatible
InfiniteWP Client Versiones 1.3.8 y anteriores — información sobre la vulnerabilidad
Galería NextGEN Versiones 3.2.10 y anteriores — Información sobre la vulnerabilidad
MailPoet Versiones 2.6.6 y anteriores — Información sobre la vulnerabilidad
Pipdig Power Pack Versiones 4.7.3 y anteriores — Información sobre la vulnerabilidad
slick-popup Versiones 1.7.1 y anteriores
toolspack Información sobre la vulnerabilidad
wp-copysafe-web Información sobre la vulnerabilidad
wp-copysafe-pdf Información sobre la vulnerabilidad
respaldo de base de datos de wp Versiones 5.1 y anteriores
asistencia técnica en directo por chat de wp Versiones 8.0.33 y anteriores — Información sobre la vulnerabilidad
Buscar y remplazar en tiempo real Versiones 3.9 y anteriores — Información sobre la vulnerabilidad

Estadísticas

Tu cuenta no funciona con estos complementos porque impactan de forma negativa en el rendimiento de tus sitios web, dado que envían demasiadas solicitudes a tu base de datos y pueden evitar que se produzca caché en el sitio.

Sin embargo, puedes utilizar cualquier servicio que registre y almacene tus estadísticas de forma remota. Estos incluyen Chartbeat (pago), Google Analytics (gratis), Jetpack (gratis), ySegment.io (gratis).

Nombre del complemento Más información
jr-referrer Ver descripción de la categoría
referrer-wp Ver descripción de la categoría
statpress Ver descripción de la categoría
wp-postviews Ver descripción de la categoría
wp-power-stats Ver descripción de la categoría
wp-slimstat Ver descripción de la categoría

Innecesaria/No funcional

Estos complementos no agregan ningún valor y puede que no funcionen de forma correcta en nuestro sistema.

Nombre del complemento Más información
Hello Dolly Ver descripción de la categoría
p3-profiler Ya no se reciben actualizaciones
sgcachepress De los clientes que migran desde SiteGround, innecesaria
synthesis De los clientes que migran desde Synthesis, innecesaria
wordpress-beta-tester Disfuncional en el Hosting WordPress administrado de GoDaddy
wp-engine-snapshot De los clientes que migran desde WP Engine, innecesaria
wpengine-common De los clientes que migran desde WP Engine, innecesaria

Más información